
/*kalanidi new design*/
/*.leftlist ul li a {
    font-weight: normal!important;
}*/
.listabt{ padding-top:10px; background:url(/wp-content/uploads/2016/01/ul_bg.jpg) top center repeat-x;   }
.listabt ul { list-style-type:none; padding:0 10px; }
.listabt li { font:normal 13px/22px Arial, Helvetica, sans-serif; font-weight: bold;position:relative;padding: 6px 0 6px 18px; margin-right: 0px; height:auto;  /*text-transform:capitalize;*/border-radius:0px;color: #3f3f3f;text-decoration: none;display: block; background: url(/wp-content/uploads/2016/01/cat_marker.png) 2px 11px no-repeat;}
.listabt li:first-child { border:none;}

.listabt ul li a { color:#a70417; /*text-decoration:none; padding:6px 0 6px 18px; margin-right:0px;  display:block; background:none; background:url(/wp-content/uploads/2016/01/cat_marker.png) 2px 11px no-repeat;font-weight: bold;*/ }

.listabt li a:hover, .listabt li.active a{ color:#000;}
.listabt ul li ul li{/* padding-left:10px;*/}
.listabt ul li ul li a{/*background:url(/wp-content/uploads/2016/01/cat_marker2.png) 2px 11px no-repeat;*/}

.img_brd{border:1px solid #f1f1f1; padding:2px;}
.listabt ul ul, .listabt ul ul ul{ background:none;}
.rectangle {
	background: #750000;
	float: left;
    height: 35px;
    left: -7px;
    position: relative;
    top: 4px;
    width: 103%;
	-moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.55);
  -khtml-box-shadow: 0px 2px 2px rgba(0,0,0,0.55);
  -webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.55);
  box-shadow: 0px 2px 2px rgba(0,0,0,0.55);
	z-index: 100; /* the stack order: foreground */
}

.rectangle h2 {
	font-size: 16px;
	color: #fff;
	padding-top: 2px;
	padding-left: 22px;
	text-shadow: 0 1px 1px #024f76;
}
.rectangle a, .rectangle a:hover{ color:#fff;}
.triangle-l {
	border-color: transparent #a70417 transparent transparent;
	border-style: solid;
    border-width: 8px;
    height: 0;
    left: -15px;
    position: relative;
    top: 31px;
    width: 0;
    z-index: -1;
}
.bubble {
    
    position: relative;
    z-index: 0;
}
.thumbnail {
	background:#fff;
	/*padding: 1px!important;*/
	-webkit-box-shadow:0 2px 4px rgba(0,0,0,0.2);
	-moz-box-shadow:0 2px 4px rgba(0,0,0,0.2);
	box-shadow:0 2px 4px rgba(0,0,0,0.2);
}
.thumbnail a {
/*	background:#000;
	float:left;*/
}
.thumbnail a:hover img {
	opacity:0.5;
	filter:alpha(opacity=50);
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.thumbnail a img {
	-webkit-transition:0.8s;
	-moz-transition:0.8s;
	-o-transition:0.8s;
	transition:0.8s;
}
.hdngtxt {
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
  line-height: 30px;
  padding: 0 0 1px 0;
  font-weight: normal;
  overflow: hidden;
  margin-bottom: 10px;
  position: relative;
  color:#000;
}
li.page_item.page-item-3501 {
    width: 101%;
}
/*kalanidi new design*/

.cycloneslider-template-responsive .cycloneslider-pager {
  position: absolute;
  z-index: 99;
  bottom: 15px!important; 
  right: 20px;
}
.cycloneslider-template-responsive .cycloneslider-caption-title{
  padding: 10px 20px 5px 20px!important; 
  font-size: 18px!important; 
  line-height: 1;
  margin-bottom: 0;
}
.cycloneslider-template-responsive .cycloneslider-caption{
bottom: -5px!important; 
}
.hdng {
  margin: 0 0 0px!important;
}
aside#sfmsb_settings-2 {
  background: none!important;
  padding: 0 20px!important;
  margin: 0 0 0px!important;
}
.sfmsb-follow-social-buttons.sfmsb-under a{
  margin-right: 12px!important;
}
.smooth_slider p.smooth_more a{
  margin-left:0px!important;
  font-size: 10px!important;
}
.smooth_slider h2 a {
  clear: none;
  display: block;
  padding: 0px;
  color: #a70119!important;
  text-decoration: underline !important;
  font-weight: bold!important;
  font-size: 12px!important;
}
.smooth_slider span{
line-height: 22px!important;
}
h1.entry-title{	
    color: #2b0d05!important;
    margin: 24px 10px 13px 30px!important;
    /* line-height: 20px; */
    font: 500 1.2em/20px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
hr.style-two {
    height: 1px;
    /*border-bottom:1px solid #f1f1f1!important;*/
    margin: 0 !important;
    padding: 0 0 7px !important;
border:0;
/*margin-bottom:10px!important;*/
}
.contentmycss{
margin:0px 15px 0 15px!important;
/*border: 1px solid #bcd2e6!important; */
padding:0 15px!important;
    text-align: justify;
    min-height: 310px!important;
}
.fa-ul>li {
  position: relative!important;
  margin-bottom: 8px!important;
}

/*  Eastern Regional Centre, Varanasi  */
.eastern-regional-centre {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.erc-col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.erc-col:first-child { margin-left: 0; }
.group-erc:before,
.group-erc:after { content:""; display:table; }
.group-erc:after { clear:both;}
.group-erc {zoom:1;}
.erc_span_2_of_2 {width: 100%;}
.erc_span_1_of_2 {width: 49.2%;}
@media only screen and (max-width: 480px) {
	.erc-col { 
		margin: 1% 0 1% 0%;
	}
}
@media only screen and (max-width: 480px) {
	.erc_span_2_of_2, .erc_span_1_of_2 { width: 100%; }
}

/*Sidebar navigation seleted*/

#dc_jqaccordion_widget-3-item ul, 
#dc_jqaccordion_widget-3-item ul li.current-menu-item a{
  background: #fff!important;
  color: #990000!important;
}
#dc_jqaccordion_widget-4-item ul, 
#dc_jqaccordion_widget-4-item ul li.current-menu-item a{
  background: #fff!important;
  color: #990000!important;
}


/*TOP navigation seleted*/
nav.tm_navbar .current-menu-parent a{
  background: #750000;
  color: #ffffff!important;
}

/*Auto Search*/
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-appearance: textfield;
	padding-right: 2px; /* Don't cut off the webkit search cancel button */
/*	width: 400px!important; OLD Sctipt */
	width: 400px; /* Newly edit for Responsive TablePress Search */
}
.ui-autocomplete{
z-index:9999!important;
  width: 234px!important;
}
/*  advancesearch  */
.advancesearch {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.advcol {
	display: block;
	float:left;
	margin: 1% 0 1% 1%;
}
.advcol:first-child { margin-left: 0; }
.adgroup:before,
.adgroup:after { content:""; display:table; }
.adgroup:after { clear:both;}
.adgroup { zoom:1;}
.span_4_of_4 {
	width: 100%;
}
.adspan_3_of_4 {
	width: 74.75%;
}
.adspan_2_of_4 {
	width: 49.5%;
}
.adspan_1_of_4 {
	width: 24.25%;
}
@media only screen and (max-width: 480px) {
	.advcol {  margin: 1% 0 1% 0%; }
	.adspan_1_of_4, .adspan_2_of_4, .adspan_3_of_4, .adspan_4_of_4 { width: 100%; }
}

#uwpqsf_id{
  padding: 10px!important;
}
.uform_title{
  margin: auto 0px 14px 0px!important;
  text-align: conter!important;
  font-size:16px!important;
  text-transform:capitalize!important;
  color: #625F5F!important;
  border-bottom: 1px dotted rgb(207, 205, 205)!important;
  font-weight: normal!important;
  font-family: "Open Sans", Arial, sans-serif!important;
}
.uwpqsf_class > label{
  font-weight: normal!important;
    margin-left: 7px!important;
}
.uwpqsf_submit{
  text-align: right!important;
  margin-bottom: 5px!important;
  margin-top: 10px!important;
  margin-left: -16px!important;
  line-height: 0.6!important;
}
/*button, input[type="submit"], input[type="button"], input[type="reset"]{
border-bottom: 3px solid #690100!important;
}*/

/*8-06*/
.wonderplugintabs-panel-inner .tab-pane ul li a{
color:#000000!important;
font-weight: normal!important;
  text-transform: capitalize!important;
}
.wonderplugintabs-panel-inner .tab-pane ul li a:hover {
  color: #a70417!important;
}
a#addcontentarea_button {
  display: none!important;
}
#dc_jqaccordion_widget-3-item ul a{

background: #ececec!important;
text-decoration: none!important;
display: block!important;
border-top: 1px solid #fff!important;
position: relative!important;
text-shadow: 1px 1px 1px #fff!important;
font-size: 12px!important;
border-bottom: 1px solid #C1C1C1!important;
padding: 8px 5px 8px 25px!important;
font-weight: normal!important;
color: #000!important;
text-transform: capitalize!important;
}
h4.widgettitle{
  margin-top: 30px!important;
}
.advanced-sidebar-menu ul li a {
  border-bottom: 1px solid rgb(233, 233, 233);
  display: block;
  margin-top: 6px;
  font-size: 100%!important;
}
.advanced-sidebar-menu ul ul li a{
  border: 1px solid rgb(233, 233, 233);
  margin-right: 21px;
  padding: 1px 6px;
}
.advanced-sidebar-menu li.current_page_item{
list-style-type:none!important;
}
.search_box {
  padding: 15px;
  background: url(../img/search_icon.jpg) no-repeat bottom right;
}
.search_box {
  border: 1px solid #d1d1d1;
  margin-right: 20px;
}
.MT20 {
  margin-top: 20px;
}
.lrshare_interfacebox{
top:200px!important;
}
#wpmem_reg label.text, #wpmem_reg label.checkbox, #wpmem_reg label.select, #wpmem_login label{
height: 23px!important;
}
#wpmem_reg label.text, #wpmem_reg label.checkbox, #wpmem_reg label.textarea, #wpmem_reg label.select, #wpmem_login label{
    width: 165px!important;
}
#wpmem_reg .div_text, #wpmem_reg .div_checkbox, #wpmem_reg .div_textarea, #wpmem_reg .div_select, #wpmem_login .div_text{
    width: 261px!important;
}
div#content p {
margin: 0 0 10px;
/*margin: 0px 5px 10px!important; OLD
display: inline-block!important;
margin: 10px !important;
   font: 11px Arial, sans-serif!important;
    color: #aaa !important;
    font-weight: 300 !important;
    line-height: 20px !important;*/
}
.wp-social-login-provider-list {
    padding: 0px!important;
}
.wp-social-login-connect-with {
    font-size: 21px!important;
    font-weight: bold!important;
    color: #333333!important;
}
.IR-regimage img{
display:none!important;
}
/*
nav.tm_navbar li a{
width: 149px!important;
}*/

/* LEFT SIDE SUB PAGES LIST */
.perents-list-left-menu{
margin-top:10px;

}
.perents-list-left-menu li {
    list-style: none;
    background: #E0E0E0 url(/wp-content/uploads/2015/09/list-left-e1441622047544.png) no-repeat;
    background-position-y: 9px;
    background-position-x: 10px;
}
.perents-list-left-menu li a {
    display: block;
	border-bottom: 1px solid #C1C1C1;
    padding: 6px 5px 6px 25px;
	font-weight:bold;
	color:#000;
}
.perents-list-left-menu li a:hover {
color:#A70417;
}
ul.children li{
background-image:none;
}
ul.children li a{
display: block;
padding-left:18px!important;
font-weight:normal;
}
li.page_item_has_children a {
    display: block;
}
.lrshare_more {
    display: none!important;
}
.perents-list-left-menu ul.children li ul li {
    margin-left: 20px;
    list-style-type: disc;
    list-style-position: inside;
}
.photospace a.thumb{
    opacity: 1!important;
}
.photospace .gal_content a, .photospace .thumnail_col a{
color: #2B0D05!important;
    margin-top: 20px;
}
.photospace{
    margin-top: 17px!important;
}
.photospace .pagination span.current{
    background-color: #000!important;
    margin-top: 21px!important;
}
.photospace ul.thumbs li.selected a {
   /* border: 1px solid #DDDDDD!important;*/
}
.wpcf7 textarea {
    height: 118px;
    width: 324px;
}
.wpcf7-text {
    height: 28px;
    width: 215px;
}
select.wpcf7-form-control.wpcf7-select {
    height: 30px;
    width: 215px;
}
input.wpcf7-form-control.wpcf7-submit {
    height: 41px;
    padding: 0px 18px;
    background: #750000;
}
.wp-social-login-provider-list p {
    display: inline-block!important;
}
.email_interfacebox {
    clear: both;
    display: inline-block;
    padding: 0px;
    position: fixed;
    text-align: center;
    margin-top: 242px;
    z-index: 997;
}
.fontResizer_minus{
    font-size: 1em!important;
} 
.fontResizer_reset{
font-size: 1.1em!important;
}
.fontResizer_add{
    font-size: 1.3em!important;
}
.fa-check-square:before {
    content: "\f0da"!important;
}

.table-strip tr:nth-child(1) td {
    background: #a70417!important;
}

span .wpcf7-not-valid {
border: 1px solid red!important;
}
span.wpcf7-not-valid-tip {
    display: none!important;
}
div.wpcf7-validation-errors{
    border: 1px solid #FF0000!important;
    color: #FF0000!important;
}

.photospace .image-desc {
    line-height: 1.3em;
    padding-top: 12px;
    text-align: center!important;
    margin-top: -43px;
}

/* woocommarce sanpasi */

li.description_tab.active a {
    color: #fff;
}
li.description_tab.active{
/*    background: #750000!important;
    border: 1px solid #400202!important;*/
}
li.additional_information_tab.active a{
color: #fff;
}
li.additional_information_tab.active {
/*      background: #750000!important;
    border: 1px solid #400202!important;*/
}

h1.product_title.entry-title {
	margin: 0px 0px 0px 0px!important;
/*	border: 1px solid #4A0303;
	background: #750000;
	padding: 5px 15px;
	color: #fff!important;
	text-transform: capitalize!important;
*/}
.product_meta {
    padding: 10px;
    font-size: 14px;
}

.woocommerce ul.products li.product h3 {
    padding: .5em 0;
    margin: 0;
    font-size: 0.9em!important;
    text-transform: capitalize!important;
    color: #900B00;
    font-weight: bold;
    line-height: 15px;
}
.woocommerce ul.products li.product a img {
/*width: 60%!important;*/
display: inline!important;
text-align: center!important;
}
.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product{
text-align: center!important;
    border: 1px solid #C8C8C8!important;
    padding: 10px 5px!important;
    box-shadow: 0px 14px 40px -14px rgba(0,0,0,0.75);
}
.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product:hover {
    border: 1px solid #750000!important;
}
.woocommerce ul.products li.product .button{
    display: none!important;
    visibility: hidden!important;
}
button.single_add_to_cart_button.button.alt {
    display: none!important;
    visibility: hidden!important;
}
.quantity {
    display: none!important;
    visibility: hidden!important;
}
.related.products {
    display: none!important;
    visibility: hidden!important;
}
li.reviews_tab{
    display: none;
    visibility: hidden;
}
#container .images {
    float: left;
    margin-right: 20px;
    border: 1px solid #D4D4D4;
    padding: 5px;
    margin-bottom: 25px;
    -webkit-box-shadow: 0px 14px 40px -14px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 14px 40px -14px rgba(0,0,0,0.75);
    box-shadow: 0px 14px 40px -14px rgba(0,0,0,0.75);
}
table.shop_attributes {
    width: 68%;
}
ul.tabs.wc-tabs {
    /*margin-top: 20px;*/
    margin-bottom: 10px;
}
ul.tabs.wc-tabs li {
display: inline;
    padding: 10px;
    background: #E2E2E2;
    border: 1px solid #D5D0C5;
}
nav.woocommerce-breadcrumb {
    font-weight: 600;
    border-bottom: 1px solid rgb(233, 233, 233);
    padding: 6px 11px 5px;
}
span.posted_in {
    display: none;
}
.woocommerce ul.products li.product .price{
    color: #040404!important;
    margin-top: 9px!important;
    font-size: 0.970em!important;
font-weight: 600!important;
}
.sku {
color: #5A5F69!important;
    font-size: 0.9em;
    font-weight: normal;
}
div#tab-description {
padding: 10px;
    border-radius: 0px;
    border: 1px solid #D5D0C5;
}
table.shop_attributes tr th {
    width: 20%!important;
    vertical-align: inherit!important;
}
p.price span.amount {
    display: none;
}
span.amount {
    color: #000000;
font-weight: bold;
}
/* woocommarce sanpasi */

div#tab-description h2 {
    display: none;
}
.ufaq-social-links {
    display: inline-flex!important;
    margin-left: 14px!important;
    margin-bottom: 25px!important;
    margin-top: 10px!important;
    font-weight: bold!important;
}

ul.rrssb-buttons {
    margin-top: -5px!important;
    margin-left: 10px!important;
}
li.rrssb-email {
    display: none!important;
    visibility: hidden;
}
.paging-navigation{
    background-color: #eeeeee!important;
    padding: 0px 0!important;
}
ul.clrtheme li {
    display: inline-block!important;
}


.photospace {
    width: 100%!important;
}
.photospace .thumnail_col {
    width: 100%!important;
	margin-bottom: 25px;
	bottom: -141px;
    position: absolute;
}
.photospace .gal_content, .photospace .loader, .photospace .slideshow a.advance-link{
    width: 100%!important;
}
.photospace .slideshow-container {
    height: 550px!important;
}
.photospace{
    margin-top: 17px!important;
	height: 520px!important;
}

.photospace .pagination {
    top: -13px;
    position: absolute;
    right: -5px;
}
.photospace .slideshow a.advance-link, .photospace .slideshow span.image-wrapper{
    padding-left: 80px;
    display: block;
}
.photospace span.image-caption{
    width: 530px!important;
}
.image-desc {
    padding: 0px;
    margin-left: 190px;
}

.photospace .ss-controls {
    float: right!important;
    margin-top: -23px!important;
}
a.prev {
    float: left!important;
}
.photospace .controls a.next {
    margin-left: 10px!important;
    float: right!important;
    margin-right: 180px!important;
}
.photospace .nav-controls {
    float: none!important;
}

.gclist{
    float: right;
    margin-right: -351px;
    height: 100%;
    position: relative;
    text-align: left;
    margin-top: -551px;
}
.photospace .slideshow a.advance-link, .photospace .slideshow span.image-wrapper{
    margin-top: -10px;
}

.card_details{
    	text-align: center;
    background: #F2C164;
    padding: 8px 5px;
    color: #000;
}
div#tab-additional_information {
    padding: 10px;
    border-radius: 0px;
    border: 1px solid #D5D0C5;
}
div#tab-additional_information h2 {
    display: none;
}

@media (min-width: 1100px) {
	.gclist {
	margin-right: -583px;	
	}
        
       .photospace .controls a.next {
        margin-right: 220px!important;
        }



}

@media (min-width: 800px) {

}



/* Event Managment CSS */

.widget_em_widget ul li ul {
    margin-left: 0px!important;
}
.widget_em_widget {
    padding-left: 15px!important;
    padding-bottom: 10px!important;
}
.widget_em_widget li {
    padding: 2px 0px!important;
}
.em-location-map-container {
    display: none;
}

/* Event Managment CSS */

.amazingslider-text-1{
       margin-top: 31px!important;
}

.gc-links {
    padding: 15px;
    border: 1px solid #7B7878;
}
.gc-links ul li {
    padding: 8px 0px;
    list-style-type: disc;
    margin-left: 20px;
}
.gc-links ul li a {
    color: #000;
    font-size: 1.2em;
}
/*.g-links {
    padding:45px 25px;
    background:url(/wp-content/uploads/2015/12/g-bg.png) no-repeat;
    min-height: 423px;
}
*/
.g-links ul li {
    padding:12px 0;
    margin: 0 20px;
    border-bottom:1px solid #9e7f43;
}
.g-links ul li a {
    color: #000;
    font-size: 1.2em;
}
.g-links ul li a:hover {
    color: #750000;
}

/* Mahendra */
.brwcont {
    border: 1px solid #4c391c;
    border-top: none;
    padding: 0px 15px 15px;
    margin-bottom: 20px;
}
.brwbox:before, .brwbox:after {
    content: " ";
    background: url(/wp-content/uploads/2015/12/ribbon.png) no-repeat;
    display: block;
    width: 8px;
    height: 16px;
    position: absolute;
    bottom: 0;
    left: 0;
    margin-bottom: -16px;
    z-index: 0;
}
.brwbox:after {
    background: url(/wp-content/uploads/2015/12/ribbon-2.png) no-repeat;
    right: 0;
    left: auto;
}
.brwbox {
    font-size: 14px;
    text-align: center;
    margin: 0px -24px 25px;
    padding: 6px 0;
    -moz-box-shadow: 0 2px 0 rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 2px 0 rgba(0,0,0,0.1);
    -o-box-shadow: 0 2px 0 rgba(0,0,0,0.1);
    box-shadow: 0 2px 0 rgba(0,0,0,0.1);
}
.brwbox {
    background: #b08d5a url(/wp-content/uploads/2015/12/hdng-dot1.jpg);
}
.brwbox, .orgbox {
    clear: both;
    font-weight: bold;
    position: relative;
    color: #fff;
    text-shadow: 0px 1px #583C07;
    text-transform: uppercase;
}

/* Mahendra */

.mright_side {
    background: #f2f2f2;
    border-left: 1px solid #ccc;
    height: 100%!important;
    padding: 10px 15px!important;
    position: absolute!important;
    right: 0!important;
    text-align: left;
}

h3.hdng {
    border-bottom: 3px solid #750000;
    color: #2b0d05;
    font: 500 18px/20px "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
       margin: 8px 0 14px !important;
    /*font-weight: normal!important;*/
    text-transform: capitalize!important;
}

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu {
  width: 100%;
  font-family: Helvetica, Arial, sans-serif;
  color: #ffffff;
}
#cssmenu ul ul {
  display: none;
}
.align-right {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 10px 20px;
  border-left: 1px solid #410000;
  border-right: 1px solid #410000;
  border-top: 1px solid #410000;
  cursor: pointer;
  z-index: 2;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  color: #ffffff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
  background: #9f0000;
  background: -webkit-linear-gradient(#9f0000, #8e0909);
  background: -moz-linear-gradient(#9f0000, #8e0909);
  background: -o-linear-gradient(#9f0000, #8e0909);
  background: -ms-linear-gradient(#9f0000, #8e0909);
  background: linear-gradient(#9f0000, #8e0909);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15);
}
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a,
#cssmenu > ul > li.open > a {
  color: #eeeeee;
  background: #510000;
  background: -webkit-linear-gradient(#510000, #9f0000);
  background: -moz-linear-gradient(#510000, #9f0000);
  background: -o-linear-gradient(#510000, #9f0000);
  background: -ms-linear-gradient(#510000, #9f0000);
  background: linear-gradient(#510000, #9f0000);
}
#cssmenu > ul > li.open > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.15);
  border-bottom: 1px solid #ba0000;
}
#cssmenu > ul > li:last-child > a,
#cssmenu > ul > li.last > a {
  border-bottom: 1px solid #ba0000;
}
.holder {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  right: 0;
}
.holder::after,
.holder::before {
  display: block;
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  right: 20px;
  z-index: 10;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.holder::after {
  top: 11px;
  border-top: 2px solid #ffffff;
  border-left: 2px solid #ffffff;
}
#cssmenu > ul > li > a:hover > span::after,
#cssmenu > ul > li.active > a > span::after,
#cssmenu > ul > li.open > a > span::after {
  border-color: #eeeeee;
}
.holder::before {
  top: 11px;
  border-top: 2px solid;
  border-left: 2px solid;
  border-top-color: inherit;
  border-left-color: inherit;
}
#cssmenu ul ul li a {
  cursor: pointer;
  border-bottom: 1px solid #32373e;
  border-left: 1px solid #32373e;
  border-right: 1px solid #32373e;
  padding: 10px 20px;
  z-index: 1;
  text-decoration: none;
  font-size: 13px;
  color: #eeeeee;
  background: #49505a;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.open > a,
#cssmenu ul ul li.active > a {
  background: #343941;
  color: #ffffff;
}
#cssmenu ul ul li:first-child > a {
  box-shadow: none;
}
#cssmenu ul ul ul li:first-child > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu ul ul ul li a {
  padding-left: 30px;
}
#cssmenu > ul > li > ul > li:last-child > a,
#cssmenu > ul > li > ul > li.last > a {
  border-bottom: 0;
}
#cssmenu > ul > li > ul > li.open:last-child > a,
#cssmenu > ul > li > ul > li.last.open > a {
  border-bottom: 1px solid #32373e;
}
#cssmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
  border-bottom: 0;
}
#cssmenu ul ul li.has-sub > a::after {
  display: block;
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  right: 20px;
  z-index: 10;
  top: 11.5px;
  border-top: 2px solid #eeeeee;
  border-left: 2px solid #eeeeee;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
#cssmenu ul ul li.active > a::after,
#cssmenu ul ul li.open > a::after,
#cssmenu ul ul li > a:hover::after {
  border-color: #ffffff;
}
#cssmenu ul ul { display:block;}
.contentimg{
box-shadow: 0px 14px 40px -14px rgba(0,0,0,0.75);
    border: 1px solid #D4D4D4;
    padding: 5px;
}
.sideimg {
    border: 1px solid #D4D4D4;
    padding: 5px;
    margin-bottom: 25px;
    -webkit-box-shadow: 0px 14px 40px -14px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 14px 40px -14px rgba(0,0,0,0.75);
    box-shadow: 0px 14px 40px -14px rgba(0,0,0,0.75);
}




/****
Events CSS
****/

aside#em_widget-2 {
    padding-top: 0px;
}
article.event.nearest li {
    list-style: none;
}

.MT40{ margin-top:40px;}
.MT10{ margin-top:10px;}
.srchbtn{
    background:#000 !important;
    border-color:#000;
    border-radius: 0 !important;
    margin-left: -5px !important;
    margin-top: -1px !important;
    padding: 9px 0px !important;
    width:18% !important;
    padding: 9px 0px!important;
    border-radius: 0px!important;
    
    
    }
.events .event {
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    font-size: 13px;
    margin-bottom: 10px;
    min-height: 80px;
    overflow: hidden;
    padding-bottom: 0;
}
.events .event aside {
  padding-left: 80px;
}
.events .event aside .additional-info {
  color: #767676;
  font-size: 13px;
  margin-bottom: 10px;
}
.events .event aside .description p {
  margin: 0 0 10px 0;
}
.events .event .date {
  background-color: #a70417;
  color: #fff;
  float: left;
  height: 70px;
  overflow: hidden;
  width: 70px;
}
.events .event .date .day {
  top: 5px;
  font-size: 34px;
  position: relative;
  text-align: center;
}
.events .event .date .month {
  font-size: 11px;
  text-align: center;
  text-transform: uppercase;
}
.event a {
    color: #000000!important;
    font-size: 13px;
    font-weight: bold;
    line-height: 18px;
}

.events.small .event .date {
  background-color: #a70417;
}
.events.small .event.nearest .date {
  background-color: #a70417;
}
.events.small .event.nearest-second .date {
  background-color: #ea6645;
}

.css-events-list .event-time{
    background: #A70417 none repeat scroll 0 0;
    border-bottom: 2px solid #dddddd;
    vertical-align: bottom;
    font-weight:bold;
}
.css-events-list .event-description{
    background: #A70417 none repeat scroll 0 0;
    border-bottom: 2px solid #dddddd;
    vertical-align: bottom;
    font-weight:bold;
    }
.em-search-advanced{
    padding-left:0 !important;
    }
    
#primary  .event .date {
    background-color: #a70417;
    color: #fff;
    float: left;
    height: 70px;
    overflow: hidden;
    width: 70px;
}
#primary  .event .date .day {
    font-size: 34px;
    position: relative;
    text-align: center;
    top: 5px;
}
#primary  .event .date .month {
    font-size: 11px;
    text-align: center;
    text-transform: uppercase;
}
#primary  .event aside {
    padding-left: 80px;
}
#primary .event {
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    font-size: 13px;
    margin-bottom: 10px;
    min-height: 80px;
    overflow: hidden;
    padding-bottom: 10px;
}
#primary .widget_em_widget{
    margin:0;
    padding:0;
    }
.table-strip th{background:#f1f1f1;}
/*Events*/
/* 09-02-2016 */
img.attachment-shop_catalog.wp-post-image {
    float: left;
    width: 20%;
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, .14), 0 3px 3px -2px rgba(0, 0, 0, .2), 0 1px 8px 0 rgba(0, 0, 0, .12);
    border: 1px solid #ccc;
    padding: 2px;
}
.woodetails {
    float: left;
    padding-left: 20px;
    text-align: justify;
    width: 78%;
}
.pbook_h3 {
    color: rgb(144, 41, 34);
    font-weight: bold;
    margin-top: 0;
        font-size: 16px;
    line-height: 15px;
}
a.button.add_to_cart_button.product_type_simple {
    display: none;
}
.read-link {
    text-decoration: underline!important;
    color: #000!important;
    font-weight: bold!important;
}
ul.products li {

    display: inline-block;
    border-bottom: 1px dotted #ccc;
    padding: 10px 0 16px;
}
.tablepress th {
    padding: 10px!important;
}
.dataTables_filter {
    padding: 5px 10px 0px 10px;
    border: 1px solid #A90518;
    margin-bottom: 10px;
    border-radius: 8px;
    text-align: center;
}
.dataTables_length {
    padding: 10px 10px 7px 10px;
    border: 1px solid #A90518;
    margin-bottom: 10px;
    border-radius: 8px;
}
.fa-2x {
    font-size: 1.5em!important;
}
table#tablepress-26 th.column-3 {
    width: 173px!important;
}
table#tablepress-26 th.column-5 {
    width: 80px!important;
}
table#tablepress-26 th.column-6 {
    width: 80px!important;
}
table#tablepress-26 th.column-7 {
    width: 80px!important;
}
.tablepress-id-27 th.column-3.sorting {
    width: 110px!important;
}

/*.mejs-controls .mejs-button button {
    background: transparent url(/wp-content/uploads/2015/10/controls.png) no-repeat!important;
    border: none!important;
}
.mejs-overlay-button {
    background: url(/wp-content/uploads/2015/10/bigplay.png) no-repeat!important;
    border: none!important;
}*/
.mejs-controls .mejs-button button{
    border: none!important;
}
button, input, textarea {
    border: none!important;
}
.simplefavorite-button {
background-color: #5bc0de;
    border-color: #46b8da;
    color: #ffffff;
    padding: 9px 8px 11px;
    font-size: 13px;
    border: none!important;
}
.simplefavorite-button.active {
    opacity: 0.7;
}
.widget.widget_lastviewed {
    margin-top: -26px;
}
.collapseomatic {
    background-color: #CC8C5E;
    border-color: #CC8C5E;
    padding: 4px 23px!important;
    border-radius: 14px;
    background-image: none!important;
    color: #fff;
    background-image: none!important;
}
.collapseomatic_content {
    margin-top: 10px!important;
}


<!-- Ganjfa CSS -->
.amazingslider-nav-941 {
    border: 1px solid #bdbab3!important;
    margin-left: -173px!important;
    padding-bottom: 12px!important;
    width: 848px !important;
}

.amazingslider-nav-container-941{
    margin-left: 32px!important;
    margin-right: 32px!important;
}
.amazingslider-text-bg1075{
    background-color: #eda722 !important;
    margin-left: -173px !important;
    width: 846px !important;
}
.amazingslider-button1075{
    position: absolute !important;
    margin-top: 8px !important;
    top: -395px !important;
    left: 737px !important;
    z-index: 9 !important;
}
.as-btn-blue-medium:hover {
    background: none !important;
    color: #750000 !important;
font: 15px Arial, sans-serif !important;
    border: none!important;
}
.as-btn-blue-medium {
    background: none !important;
    color: #000 !important;
font: 15px Arial, sans-serif !important;
    border: none!important;
}

@media (max-width: 1024px) {
.amazingslider-button- {
    position: absolute !important;
    margin-top: 8px !important;
    top: -407px !important;
    left: 395px !important;
    z-index: 9 !important;
}
}

@media (max-width: 1024px) {
.amazingslider-text-bg-941 {
    margin-left: -87px !important;
    width: 674px !important;
}
.amazingslider-nav-941{
    margin-left: -88px !important;
    width: 675px !important;
}
}

<!-- Ganjfa CSS -->
.amazingslider-nav-942 {
    border: 1px solid #bdbab3!important;
    margin-left: -173px!important;
    padding-bottom: 12px!important;
    width: 848px !important;
}

.amazingslider-nav-container-942{
    margin-left: 32px!important;
    margin-right: 32px!important;
}
.amazingslider-text-bg-942{
    background-color: #eda722 !important;
    margin-left: -173px !important;
    width: 846px !important;
}
.amazingslider-button-942{
    position: absolute !important;
    margin-top: 8px !important;
    top: -395px !important;
    left: 737px !important;
    z-index: 9 !important;
}

@media (max-width: 1024px) {
.amazingslider-button-942 {
    position: absolute !important;
    margin-top: 8px !important;
    top: -395px !important;
    left: 651px !important;
    z-index: 9 !important;
}
}

@media (max-width: 1024px) {
.amazingslider-text-bg-942 {
    margin-left: -87px !important;
    width: 674px !important;
}
.amazingslider-nav-942{
    margin-left: -88px !important;
    width: 675px !important;
}
}
<!-- Ganjfa CSS -->
.amazingslider-nav-943 {
    border: 1px solid #bdbab3!important;
    margin-left: -173px!important;
    padding-bottom: 12px!important;
    width: 848px !important;
}

.amazingslider-nav-container-943{
    margin-left: 32px!important;
    margin-right: 32px!important;
}
.amazingslider-text-bg-943{
    background-color: #eda722 !important;
    margin-left: -173px !important;
    width: 846px !important;
}
.amazingslider-button-943{
    position: absolute !important;
    margin-top: 8px !important;
    top: -395px !important;
    left: 737px !important;
    z-index: 9 !important;
}

@media (max-width: 1024px) {
.amazingslider-button-943 {
    position: absolute !important;
    margin-top: 8px !important;
    top: -395px !important;
    left: 651px !important;
    z-index: 9 !important;
}
}

@media (max-width: 1024px) {
.amazingslider-text-bg-943 {
    margin-left: -87px !important;
    width: 674px !important;
}
.amazingslider-nav-943{
    margin-left: -88px !important;
    width: 675px !important;
}
}
<!-- Ganjfa CSS -->
.amazingslider-nav-944 {
    border: 1px solid #bdbab3!important;
    margin-left: -173px!important;
    padding-bottom: 12px!important;
    width: 848px !important;
}

.amazingslider-nav-container-944{
    margin-left: 32px!important;
    margin-right: 32px!important;
}
.amazingslider-text-bg-944{
    background-color: #eda722 !important;
    margin-left: -173px !important;
    width: 846px !important;
}
.amazingslider-button-944{
    position: absolute !important;
    margin-top: 8px !important;
    top: -395px !important;
    left: 737px !important;
    z-index: 9 !important;
}

@media (max-width: 1024px) {
.amazingslider-button-944 {
    position: absolute !important;
    margin-top: 8px !important;
    top: -395px !important;
    left: 651px !important;
    z-index: 9 !important;
}
}

@media (max-width: 1024px) {
.amazingslider-text-bg-944 {
    margin-left: -87px !important;
    width: 674px !important;
}
.amazingslider-nav-944{
    margin-left: -88px !important;
    width: 675px !important;
}
}
<!-- Ganjfa CSS -->
.amazingslider-nav-945 {
    border: 1px solid #bdbab3!important;
    margin-left: -173px!important;
    padding-bottom: 12px!important;
    width: 848px !important;
}

.amazingslider-nav-container-945{
    margin-left: 32px!important;
    margin-right: 32px!important;
}
.amazingslider-text-bg-945{
    background-color: #eda722 !important;
    margin-left: -173px !important;
    width: 846px !important;
}
.amazingslider-button-945{
    position: absolute !important;
    margin-top: 8px !important;
    top: -395px !important;
    left: 737px !important;
    z-index: 9 !important;
}

@media (max-width: 1024px) {
.amazingslider-button-945 {
    position: absolute !important;
    margin-top: 8px !important;
    top: -395px !important;
    left: 651px !important;
    z-index: 9 !important;
}
}

@media (max-width: 1024px) {
.amazingslider-text-bg-945 {
    margin-left: -87px !important;
    width: 674px !important;
}
.amazingslider-nav-945{
    margin-left: -88px !important;
    width: 675px !important;
}
}
<!-- Ganjfa CSS -->
.amazingslider-nav-946 {
    border: 1px solid #bdbab3!important;
    margin-left: -173px!important;
    padding-bottom: 12px!important;
    width: 848px !important;
}

.amazingslider-nav-container-946{
    margin-left: 32px!important;
    margin-right: 32px!important;
}
.amazingslider-text-bg-946{
    background-color: #eda722 !important;
    margin-left: -173px !important;
    width: 846px !important;
}
.amazingslider-button-946{
    position: absolute !important;
    margin-top: 8px !important;
    top: -395px !important;
    left: 737px !important;
    z-index: 9 !important;
}

@media (max-width: 1024px) {
.amazingslider-button-946 {
    position: absolute !important;
    margin-top: 8px !important;
    top: -395px !important;
    left: 651px !important;
    z-index: 9 !important;
}
}

@media (max-width: 1024px) {
.amazingslider-text-bg-946 {
    margin-left: -87px !important;
    width: 674px !important;
}
.amazingslider-nav-946{
    margin-left: -88px !important;
    width: 675px !important;
}
}
<!-- Ganjfa CSS -->
.amazingslider-nav-947 {
    border: 1px solid #bdbab3!important;
    margin-left: -173px!important;
    padding-bottom: 12px!important;
    width: 848px !important;
}

.amazingslider-nav-container-947{
    margin-left: 32px!important;
    margin-right: 32px!important;
}
.amazingslider-text-bg-947{
    background-color: #eda722 !important;
    margin-left: -173px !important;
    width: 846px !important;
}
.amazingslider-button-947{
    position: absolute !important;
    margin-top: 8px !important;
    top: -395px !important;
    left: 737px !important;
    z-index: 9 !important;
}

@media (max-width: 1024px) {
.amazingslider-button-947 {
    position: absolute !important;
    margin-top: 8px !important;
    top: -395px !important;
    left: 651px !important;
    z-index: 9 !important;
}
}

@media (max-width: 1024px) {
.amazingslider-text-bg-947 {
    margin-left: -87px !important;
    width: 674px !important;
}
.amazingslider-nav-947{
    margin-left: -88px !important;
    width: 675px !important;
}
}
<!-- Ganjfa CSS -->
.amazingslider-nav-1075 {
    border: 1px solid #bdbab3!important;
    margin-left: -173px!important;
    padding-bottom: 12px!important;
    width: 848px !important;
}

.amazingslider-nav-container-1075{
    margin-left: 32px!important;
    margin-right: 32px!important;
}
.amazingslider-text-bg-1075{
    background-color: #eda722 !important;
    margin-left: -173px !important;
    width: 846px !important;
}
.amazingslider-button-1075{
    position: absolute !important;
    margin-top: 8px !important;
    top: -395px !important;
    left: 737px !important;
    z-index: 9 !important;
}

@media (max-width: 1024px) {
.amazingslider-button-1075 {
    position: absolute !important;
    margin-top: 8px !important;
    top: -395px !important;
    left: 651px !important;
    z-index: 9 !important;
}
}

@media (max-width: 1024px) {
.amazingslider-text-bg-1075 {
    margin-left: -87px !important;
    width: 674px !important;
}
.amazingslider-nav-1075{
    margin-left: -88px !important;
    width: 675px !important;
}
}

.em-pagination a.page-numbers {
    font: normal normal 12px 'Open Sans', sans-serif;
    font-size: 12px;
    padding: 8px 12px;
    /* margin-right: 4px; */
    color: #fff;
    background: #cc0000;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

.em-pagination span.page-numbers.current {
    font: normal normal 12px 'Open Sans', sans-serif;
    font-size: 12px;
    padding: 8px 12px;
    /* margin-right: 4px; */
    color: #fff;
    background: #750000;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

.em-pagination a.prev.page-numbers {
    margin: -7px 8px 0px 0px!important;
}

.news-ticker a:hover {
	color: #00BCD4;
}

.news-ticker a {
    color: #000;
}

.cbp-spmenu-push {
    overflow: hidden;
}

